minio-webhook-util:
  pod:
    annotations:
      instrumentation.opentelemetry.io/inject-sdk: "opentelemetry-operator-system/default-instrumentation"
      sidecar.opentelemetry.io/inject:  "opentelemetry-operator-system/default-sidecar"
  ingress:
    annotations: 
      cert-manager.io/cluster-issuer: le-cf-issuer
    className: nginx
    host: minio-webhook-util.pineapplenest.com
    secret: minio-webhook-util-tls